> ## Documentation Index
> Fetch the complete documentation index at: https://fal.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# fal create

```bash theme={null}
Usage: fal create [-h] [--debug] [--pdb] [--cprofile] project_type

Create fal applications.

Positional Arguments:
  project_type  Type of project to create.

Options:
  -h, --help    show this help message and exit
```
